<?
if (!defined('DEINSTALL_MODULES')) {
	die ("You can't access this file directly...");
}

if ((!is_god($admin)) && (!is_user($user)) && (!is_admin($admin))) {
 redirect_url("".$admin_file.".php?op=modules"); }

$numbertables = 5;

################################################################################
$result1 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsnml_config");

if(!$result1){
$resultdesinstall1 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsnml_config ";
} else { 
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsnml_config ....";
}
################################################################################
$result2 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsnml_issues  ");

if(!$result2){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsnml_issues  ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsnml_issues  ....";
}
################################################################################
$result3 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsnml_lists  ");

if(!$result3){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsnml_lists  ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsnml_lists   ....";
}
################################################################################
$result4 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsnml_tracked  ");

if(!$result3){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsnml_tracked  ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsnml_tracked  ....";
}
################################################################################
$result5 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsnml_users ");

if(!$result3){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsnml_users  ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsnml_users  ....";
}

?>